<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Médiá" compressed="true">
   <topicref FeatureID="-1" href="MEDIA.html" navtitle="Médiá"/>
   <topicref FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html" navtitle="Aktualizácia mediálnych súborov"/>
   <topicref FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html" navtitle="Zobrazovací a dotykový panel"/>
   <topicref FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html" navtitle="Prenos mediálnych súborov"/>
   <topicref FeatureID="-1" href="MARKING_MEDIA_FILES.html" navtitle="Označovanie mediálnych súborov"/>
   <topicref FeatureID="-1" href="PHOTO.html" navtitle="Fotografia"/>
   <topicref FeatureID="-1" href="PHOTO_TAGS.html" navtitle="Označenia fotografií"/>
   <topicref FeatureID="-1" href="PICTURES.html" navtitle="Obrázky"/>
   <topicref FeatureID="-1" href="VIEWING_PICTURES.html" navtitle="Zobrazovanie obrázkov"/>
   <topicref FeatureID="-1" href="CAMERA_ALBUM.html" navtitle="Fotoalbum"/>
   <topicref FeatureID="-1" href="WEB_ALBUMS.html" navtitle="Webové albumy"/>
   <topicref FeatureID="-1" href="MANAGING_PHOTOS.html" navtitle="Spracovanie fotografií"/>
   <topicref FeatureID="-1" href="LATEST_PHOTO.html" navtitle="Posledná fotografia"/>
   <topicref FeatureID="-1" href="MUSIC.html" navtitle="Hudba"/>
   <topicref FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html" navtitle="Obrazovky prehrávania hudby a ovládacie prvky prehrávania"/>
   <topicref FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html" navtitle="Prehrávanie hudobných alebo iných zvukových skladieb"/>
   <topicref FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html" navtitle="Zastavenie prehrávania hudby"/>
   <topicref FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html" navtitle="Pretočenie dopredu a dozadu"/>
   <topicref FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html" navtitle="Presúvanie medzi skladbami"/>
   <topicref FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html" navtitle="Zmena hlasitosti"/>
   <topicref FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html" navtitle="Minimalizovanie prehrávača médií"/>
   <topicref FeatureID="-1" href="PLAYLISTS.html" navtitle="Zoznamy skladieb"/>
   <topicref FeatureID="-1" href="TO_CREATE_A_PLAYLIST.html" navtitle="Vytvorenie zoznamu skladieb"/>
   <topicref FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html" navtitle="Pridanie skladieb do zoznamu skladieb"/>
   <topicref FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html" navtitle="Odstránenie skladieb zo zoznamu skladieb"/>
   <topicref FeatureID="-1" href="VIDEO.html" navtitle="Video"/>
   <topicref FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html" navtitle="Ovládanie videoprehrávača"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html" navtitle="Prehrávanie videoklipov"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_PODCAST.html" navtitle="Prehrávanie kanálov podcast"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Výber viacerých položiek"/>
</topics>